vorige Versionen vor 1.2

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

vorige Versionen vor 1.2

Postby gatewayer » 21. May 2006 22:09

Hallo,

bin auf der Suche nach vorigen Versionen von 1.2, auf der sourceforge gibts keine mehr und ich würde mich sehr erfreut sein eine zu bekommen
(vielleicht mit 4.2php, 2.0.3X apache, mysql 3.Xxxx und den üblichen rest)

Finde nix im google und in dem Forum :-(
gatewayer
 
Posts: 14
Joined: 10. May 2006 21:38

Postby deepsurfer » 22. May 2006 11:24

hmmm... es trifft zu das SF nur noch ab 1.2 hat...

Laut RELEASE liste gab es einen "Lampp 0.9.4" mit Deinen gewünschten Spezifikationen.

Vielleicht hat einer der DEVs es noch irgendwo als Backup aus dem Jahre 2002 noch vorhanden.


EDIT: ich sehe grad das du die release haben willst wegen dem XTCshopsystem.

Vorab, keine gute Idee, denn der enthaltene Apache war zu diesem Zeitpunkt mit Sicherheitslöchern bestückt. Diese Löcher wurden erst mit Apache 2.0.4x gestopft.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby gatewayer » 22. May 2006 12:32

danke, ich weiß dass der buggy ist, allerdings ist die mysql auf dem stand 3.2XXX was ich vermute das ausschlaggenbende ist.

ich selbst habe noch aapache 2.0.2X oda .3X und fahre dennoch sehr gut (solange's keiner checkt)

daher weiterhin:

Bitte 0.9.6
würde das SEHR gerne testen
gatewayer
 
Posts: 14
Joined: 10. May 2006 21:38

Postby gatewayer » 24. May 2006 16:58

hoi,

nachdem (wahrscheinlich die entwickler selbst) keiner mehr eine frühere version hat, frage ich mal hier nach ob (bzw. WIE) es möglich ist, den xampp zu starten während parallel noch der normale apache 2.0.2XX daneben läuft?

So habe ich dann einen webserver der alt ist und mit alter mysql datenbank die super läuft und sehr schnell
und einen webserver der aktuell ist und ich für entwicklerzwecke benutzen kann


Möglich?
gatewayer
 
Posts: 14
Joined: 10. May 2006 21:38


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests